# Generated by Django 4.0.3 on 2022-06-05 12:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Master', '0004_salonmaster'),
    ]

    operations = [
        migrations.AddField(
            model_name='beauticianprofile',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='categorymaster',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='mobileotp',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='packagemaster',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
        migrations.AddField(
            model_name='servicesmaster',
            name='salon',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='Master.salonmaster'),
        ),
    ]
